<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
DatabaseEntry Properties
DatabaseEntry Class See Also Send Feedback

The DatabaseEntry type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| Data | The byte string stored in or retrieved from a database

# See Also

DatabaseEntry Class
BerkeleyDB Namespace